/*
Theme Name: Avada Child
Description: Child theme for Halftime Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Text Domain:  Avada
Template: Avada
Version: 4.14.27
*/

ul ul {  
	list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw=='); 
	padding-left:20px;
}

/* font definitions */
.fontcolor_brown {color:#902C16;}
.fontcolor_blue {color:#00245D;}
.fontcolor_orange {color:#C85B29;}
.fontcolor_yellow {color:#EDAA00;}
.fontcolor_black {color:#000000;}
.fontcolor_white, .fontcolor_white h3 {color:#ffffff !important;}
.goudy { font-family: 'Sorts Mill Goudy', serif; letter-spacing:.10em;}
.gotham {font-family: 'Montserrat', sans-serif; }
	.gothamize h1, .gothamize h2, .gothamize h3, .gothamize h4, .gothamize h5, .gothamize p {font-family: 'Montserrat', sans-serif !important; }
.georgia {font-family: Georgia, 'Times New Roman', serif; line-height:1.7em; } 
.text-light {color:#fff;}
.text-dark {color:#000;}



.hideme {display:none !important}
.invisible_button_used_as_placeholder {cursor:default !important } /*other attributes defined in design of button itself*/

.fusion-standard-logo, .fusion-mobile-logo {max-width:266px !important; }


.fusion-button-text {font-family:'Montserrat', sans-serif;}


.mark_home {vertical-align:middle !important; margin: 0 10px}
@media only screen and (max-width: 815px) {
	.mark_home {float:left; margin-bottom:20px; }	
}
@media only screen and (max-width: 335px) {
	.mark_home {width:60px !important }	
}


/*page title blocks*/
#guru_page_title {
   background:none !important; 
   padding-top: 60px !important;
    margin-bottom: 0;
    height: 170px;
}
#guru_page_title h1 {line-height: 75px !important; }
#guru_page_title h1:before, #guru_page_title h1:after {
    content: " ";
    background-color: #edaa00;
    display:block;
    height:3px;
    width: calc(120px + 10%);
    margin:0 auto;
}


#main {padding-top:0 !important; }
#title-one_on_one {margin:4% 10% !important; width:40% !important; overflow: visible;}
#title-virtual_cohorts {margin:4% 4% !important; width:46% !important; overflow: visible;}
#title-virtual_cohorts .sep-underline {border-width:4px !important; margin-bottom:20px !important}
#title-virtual_cohorts .fusion-column-wrapper { margin-top: 100px; min-height:400px; }
#title-programs {margin:4% !important; width:40% !important; overflow: visible; float:right}
#title-dream_together {margin:4% !important; width:42% !important; overflow: visible;}
#title-one_on_one h1, #title-programs h1, #title-virtual_cohorts h1 { color: #001e5f; line-height: 1.2em !important; font-weight: 900; }
#title-dream_together h1 { color: #001e5f; line-height: 1.2em !important; font-weight: 900; margin-top:20px }
#title-dream_together h2, #title-virtual_cohorts h2 { color: #001e5f; line-height: 1.3em !important; font-weight: normal; }
@media only screen and (min-width: 1170px) { 
    #title-one_on_one h1, #title-programs h1 {font-size:65px !important }
    #title-dream_together h1, #title-virtual_cohorts h1 {font-size:53px !important; } 
    #title-dream_together h2 {font-size:37px !important }	
    #title-virtual_cohorts h2 {font-size:29px !important }	
}
@media only screen and (max-width: 1169px) { 
    #title-one_on_one h1, #title-programs h1 {font-size:58px !important }
    #title-dream_together h1 {font-size:54px !important }	
    #title-dream_together h2 {font-size:35px !important }	
	#title-virtual_cohorts .fusion-column-wrapper { margin-top: 50px; min-height:300px; }
    #title-virtual_cohorts h1 {font-size:45px !important }	
    #title-virtual_cohorts h2 {font-size:28px !important }	
}
@media only screen and (max-width: 967px) { 
	#phd-virtual-cohorts {background-position: center -70px !important }
	#title-virtual_cohorts .fusion-column-wrapper { margin-top: 50px; min-height:250px  }
    #title-one_on_one h1, #title-programs h1 {font-size:38px !important }
    #title-dream_together h1, #title-virtual_cohorts h1 {font-size:35px !important }	
    #title-dream_together h2, #title-virtual_cohorts h2 {font-size:25px !important }	
}
@media only screen and (max-width: 817px) { 
    #title-dream_together h1 {font-size:35px !important }	
    #title-dream_together h2 {font-size:25px !important }	
    #title-one_on_one h1, #title-programs h1 {font-size:38px !important }
	#title-virtual_cohorts .fusion-column-wrapper { margin-top: 30px; min-height:0; }
    #title-virtual_cohorts h1 {font-size:29px !important }	
    #title-virtual_cohorts h2 {font-size:24px !important }	
}
@media only screen and (max-width: 650px) { 
    #title-one_on_one h1, #title-programs h1 {font-size:30px !important }
    #title-dream_together h1 {font-size:26px !important }	
    #title-dream_together h2 {font-size:20px !important }	
	#phd-virtual-cohorts {background-position: 0px top !important }
    #title-virtual_cohorts h1 {font-size:29px !important }	
    #title-virtual_cohorts h2 {font-size:24px !important }	
}
@media only screen and (max-width: 510px) { 
    #title-one_on_one h1, #title-programs h1 {font-size:20px !important }
    #title-dream_together h1 {font-size:18px !important }	
    #title-dream_together h2 {font-size:13px !important }	
    #title-virtual_cohorts h1 {font-size:16px !important }	
    #title-virtual_cohorts h2 {font-size:16px !important }	
}
@media only screen and (max-width: 395px) { 
    #title-one_on_one, #title-programs {width:60% !important; margin: 4% 2% !important; }
}


#title-one_on_one .sep-underline, #title-dream_together .sep-underline { border-bottom-width: 4px !important }

/*this allows you to set contebt to "site width" in order to get padding around it */
.width-100 .nonhundred-percent-fullwidth {margin-left:5% !important; margin-right:5% !important; }	


/*general*/
.button_white-border {border:1px solid #fff !important; }
.button_bold {font-weight:bold !important; }
/*remove call to action and tagline on mobile*/
@media only screen and (max-width: 799px) {
	.fusion-header-tagline {display:none !important }
}


/*hero area*/
@media only screen and (max-width: 799px) {
	.hero_buttons_med {display:none !important; }
	#hero_buttons_small {display:block !important; }
}

/*hero - home slider*/
.slider_mobile_tint {background-color: rgba(11, 75, 127, 0.5); width:100%; height:100%; }
@media only screen and (min-width: 817px) {
	.slider_mobile_tint {display:none;}
}


.cust_button {font-weight:bold !important; letter-spacing:.1em; text-transform:uppercase; }
.icon-left-nowrap {margin-bottom:50px !important;}
.icon-left-nowrap-75 {margin-bottom:75px !important;}
.placeholder {visibility:hidden; }
.list_lineheight {line-height:1.4em; }
.text-over-image .fusion-text {background-color:rgba(0,30,95,0.5); line-height:2em; padding-top:5px; }


/*home page styles*/
.home_quote  q::before, .fellows_quote q::after {content: '' !important;}
.home_quote blockquote {
	border:none; 
	margin:25px 0 0 20px !important; 
	padding:0 20px 50px 50px !important;
	background-image:url(/wp-content/uploads/2018/06/quote-block_blue.png?v=2);
	background-position:0 50%;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0) !important;
}
.home_quote .author {float:right; font-style:italic; margin-top:-40px; max-width:75% }
.home_quote .author:after {clear:both;}
.home_quote .author strong {font-weight:normal !important }


/*virtual cohort page styles*/
.vc_quote  q::before, .fellows_quote q::after {content: '' !important;}
.vc_quote blockquote {
	border:none; 
	margin:25px 0 0 20px !important; 
	padding:0 20px 50px 50px !important;
	background-image:url(/wp-content/uploads/2018/12/quote_block_green.png);
	background-position:0 50%;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0) !important;
}
.vc_quote blockquote q { padding:25px 0 0 25px !important; }
.vc_quote blockquote p { color: rgba(255,255,255,0.9); font-size:20px; line-height:30px; }
.vc_quote .author {float:right; font-style:italic; margin-top:-40px; max-width:75% }
.vc_quote .author:after {clear:both;}
.vc_quote .author strong {font-weight:normal !important }

.cohort_container {  box-shadow: -20px 20px 30px -10px rgba(0, 0, 0, 0.2); line-height:22px !important; font-size:18px; }
.cohort_container.no_border {  box-shadow: none !important}
.cohort_container img { max-height:225px; width:auto;   }
.cohort_container a { 
    font-size: 18px !important;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    line-height: 16px;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}
.cohort_container a:hover { color: #e5e5e5 !important; } 
.cohort_container a.bio { 
    border-radius: 20px;
    background-color: #001e5f;
    width: calc(100% - 168px);
    display: inline-block;
	margin-top:10px;
}
@media only screen and (max-width: 920px) {
	.cohort_container a.bio {  width:100%; margin-top:20px; margin-bottom:-20px; }
}

/*fellows page styles*/
.fellows_sec_sep_triangle svg {height:120px; }
.flex_col .fusion-column-wrapper {display:flex; }
.fellows_quote  q::before, .fellows_quote q::after {content: '' !important;}
.fellows_quote blockquote {
	border:none; 
	margin:25px 0 0 20px !important; 
	padding:0 20px 50px 50px !important;
	background-image:url(/wp-content/uploads/2018/06/quote-block.png?v=2);
	background-position:0 50%;
	background-repeat:no-repeat;
    background-color:rgba(255,255,255,0) !important;
}
.fellows_quote .author {float:right; font-style:italic; margin-top:-40px; max-width:75% }
.fellows_quote .author:after {clear:both;}
.fellows_quote .author strong {font-weight:normal !important }
.fellows_left_img {margin-right:5%; }
.fellows_button {font-weight:bold !important; letter-spacing:.1em; text-transform:uppercase; }
.fellows_hilight_numbers {font-size: 2.3em; color: #563d54; font-weight: bold; display:block; float:left; min-width:70px; margin-bottom:50px;}
.fellows-tagline {margin-bottom:30px !important }
.fellows-tagline .reading-box {padding-top:5px !important; padding-bottom:5px !important; }
.fellows-container-bkgpic-fix {background-position:center -2px !important}
.fellows-text-over-image .fusion-text {background-color:rgba(86,61,84,0.7); line-height:2em; padding-top:5px; }
.fellows-list li {margin-bottom:12px; }
.tuition-image {max-width:250px; }
@media only screen and (max-width: 950px) { .tuition-image {max-width:150px; } }


/*foundation assessment page styles*/
#FA_Foundations_Assessment .wForm {font-family: Montserrat, Arial, Helvetica, sans-serif !important; }
#FA_Foundations_Assessment .label {color:#333 !important;}
#FA_Foundations_Assessment .supportInfo, #FA_Foundations_Assessment .wFormHeader {display:none !important;}
#FA_Foundations_Assessment #tfa_1, #FA_Foundations_Assessment #tfa_2, #FA_Foundations_Assessment #tfa_4 {width:1000px !important}

/*free ht ebook page styles*/
#Free_HT_Ebook .wForm {font-family: Montserrat, Arial, Helvetica, sans-serif !important; }
#Free_HT_Ebook .label {color:#333 !important;}
#Free_HT_Ebook .wFormHeader, #Free_HT_Ebook .wFormFooter, #Free_HT_Ebook .supportInfo, .signup_form .modal-footer {
    display: none;
}

/* {color:#eda920 !important;} */
.foundation_assessment_quote  q::before, .fellows_quote q::after {content: '' !important;}
.foundation_assessment_quote blockquote {
	border:none; 
	margin:25px 0 0 20px !important; 
	padding:0 20px 50px 50px !important;
	background-image:url(/wp-content/uploads/2018/06/quote-block_blue.png?v=2);
	background-position:0 50%;
	background-repeat:no-repeat;
    background-color:rgba(255,255,255,0) !important;
    font-weight: bold !important;
}
.foundation_assessment_quote .author {float:right; font-style:italic; margin-top:-40px; max-width:75%; font-weight: bold !important; }
.foundation_assessment_quote .author:after {clear:both;}
.foundation_assessment_quote .testimonial-thumbnail {display:none !important; }


.img_no_margin {margin:0 !important}



/*testimials*/
.fusion-testimonials h3 {color:inherit !important;}
.testimonials_no_dots .testimonial-pagination { display:none; }
.testimonials_no_dots .review  {background-color: transparent !important; }
.white_testimonial_text blockquote q p { color:#fff }
.white_testimonial_text {margin-bottom:20px; }




/*featured post*/
#featured_post_image .fusion-column-wrapper {background-color:rgba(0, 30, 95, .6); background-blend-mode:overlay; }
#featured_post_image p, #featured_post_image h1, #featured_post_image h2, #featured_post_image h3, #featured_post_image h4, #featured_post_image h5, #featured_post_image h6, #featured_post_image h7 {color:#fff; }

/*recent posts*/
.recent_posts_home_container section {margin-top:10px; font-weight:normal !important; line-height:1.4em;}
.recent_posts_home_container .fusion-recent-posts {margin-bottom:5px !important; }
.recent_posts_home_container .recent_posts_home-md {padding-left:10% !important }


/*stories page*/
.stories_grid_item {}


/*faculty*/
.faculty_grid_item ul {font-size:12px; margin-left:-20px; }
.faculty_grid_item li {line-height:1.3em; margin-bottom:10px;}
.faculty_grid_item h3 {line-height:1.3em !important; }




/*books*/
.book_grid_item img {width:100%; height:auto; }
.book_grid_item p {margin-bottom:0; }
.book_grid_item pre {font-size:12px; line-height:1.3em; font-family: Montserrat, Arial, Helvetica, sans-serif; margin-top:3px; }
.book_grid_item pre a:hover {text-decoration:underline}


/*blog*/
#guru_blog article .fusion-post-wrapper {border:1px solid #ccc; }
.single-post .fusion-post-title {display:none !important; }
article.type-post, article.type-post .post-content, article.type-post p {color:#000; }


/*sharing icons*/
.fusion-sharing-box h4 {display:block !important; margin-top:50px; }
.fusion-sharing-box .fusion-social-networks { display:block !important; text-align:left !important; margin-top:-100px;}
.fusion-sharing-box {margin-bottom:50px !important; }



/*events & calendar*/
#guru_event_grid .fusion-image-wrapper {text-align:center; }
.tribe-bar-filters, #tribe-events-bar, .tribe-events-page-title, .fusion-events-before-title {display:none !important; }
.tribe-events-list-event-description img {display:none; }
#tribe-events .tribe-events-list .fusion-tribe-primary-info .tribe-events-list-event-title a {z-index:100; }
#tribe-events .tribe-events-list .fusion-tribe-primary-info .tribe-events-list-event-title {z-index:12 !important; }


/*news*/
.single-ht-news .fusion-post-title {display:none !important; }


/*form fields*/
input[type="email"], input[type="password"], input[type="text"], select {padding-top:8px !important; padding-bottom:8px !important; height:auto !important; }
input[type="submit"] {background-color:#001f5f !important; }

#formRegister input[type='text'] {width:250px; margin-left:12px; margin-bottom:10px; }
.fieldError { color:#ff3300; font-style:italic; }


/*FOOTER*/	
.fusion-copyright-notice {font-weight:normal !important; }
.fusion-copyright-notice a {color:#fff; }


/*search button*/
@media only screen and (min-width: 1024px) {
	.mobile_search {display:none !important; }
}	 


/*Pretty Photo gallery*/
.gallery {width: 100%; overflow:auto; margin-bottom:15px;}
.gallery .galleryImage {float:left; margin:15px 15px 15px 0;   }
.gallery .galleryImage img {border: 1px solid #000;  }


/*bob buford tribute styles*/
.fieldError { color:#ff3300; font-style:italic; }

.buford_tribute_listing_container_sidebar {clear:none !important; width: calc(25% - ( ( 4% ) * 0.25 ) ) !important; margin:0 !important }
@media only screen and (max-width: 800px) {
	.buford_tribute_listing_container_sidebar {width: 100% !important }
}


#bb_tribute_section_sidebar input, #bb_tribute_section_sidebar textarea {border:1px solid #00245D; font-size:16px; background-color:#d3dfe6; padding:5px; width:80% }
#tribute-submit {padding:3px 7px; background-color:#535558; color:#fff; text-transform:uppercase; letter-spacing:.15em; border:1px solid #00245D; cursor:pointer; font-size:20px;}

#bb_tribute_section_main {}
#bb_tribute_section_main .sidebar {width:80% !important; max-width:350px; float:none !important; background-color: transparent !important; }
#bb_tribute_section_main .the_byline {text-align:center; color:#000; font-size:16px; font-weight:bold; }
#bb_tribute_section_main .the_tribute {text-align:center; color:#000; font-size:16px; margin-bottom:10px; padding:0 25px; line-height:1.3em;}

#bb_tribute_section_padding {width:35px; float:left; height:100px;}

#bb_tribute_section_sidebar { background-color:#f2f2f2; text-align:center; line-height:2em; min-height:0 !important}
#bb_tribute_section_sidebar .sidebar {width:80% !important; max-width:350px; float:none !important; background-color: transparent !important; }
#bb_tribute_section_sidebar .the_tribute {text-align:center; color:#000; font-size:16px; margin-bottom:10px; padding:0 25px; line-height:1.3em;}
#bb_tribute_section_sidebar .the_byline {text-align:center; color:#000; font-size:16px; font-weight:bold; }

.btn_invest {
	width:180px; 
	height:75px; 
	background:url(/images/BB_tribute_give_btn_bkg.png) no-repeat; 
	color:#fff; 
	font-size:38px; 
	font-weight:bold; 
	margin:auto;
	line-height:2em; 
}

#tributeReturn {padding:5px 7px; background-color:#00245D; color:#fff; text-transform:uppercase; letter-spacing:.15em; cursor:pointer; font-size:20px; text-decoration:none;}

.bb_tribute_text {line-height: 1.5em; color:#00245D; }

#bb_tribute_footer #bb_tribute_footer .footer_icon {background-size: contain; }
	

/************** FORM ASSEMBY CUSTOM ***************/
.FA_Form .wFormContainer {
	font-family: 'Montserrat', sans-serif !important; 
	color: #fff !important; 
	border:none !important; 
	max-width:100% !important; 
	width: auto !important; 
}
.FA_Form .wForm {padding:0 !important; }
.FA_Form .wFormTitle {display:none }
.FA_Form label {color: #fff !important; font-size:15px;}
.FA_Form .oneChoice label { font-size:13px;}
.FA_Form input[type='submit'] {
	background-color: #eda900 !important;
	background-image: none !important;
    text-transform: uppercase;
    color: #ffffff;
    border: none;
    width: 100%;
	height:52px;
	letter-spacing:4px;
	font-size:17px;
}
.FA_Form .g-recaptcha > div {margin:0 auto; }
.FA_Form .captcha {text-align:center }

/* -- FORM SPECIFIC -- */
/* left, right column */
#FA_Contact #tfa_2296, 
#FA_Contact #tfa_2297,
#FA_Fellows #tfa_2298,
#FA_Fellows #tfa_2299, 
#FA_Alumni #tfa_2612,
#FA_Alumni #tfa_2613 {
    text-align: left;
    width: 50%;
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
}
@media only screen and (max-width: 800px) {
	#FA_Contact #tfa_2296, #FA_Contact #tfa_2297,
	#FA_Fellows #tfa_2298, #FA_Fellows #tfa_2299, 
	#FA_Alumni #tfa_2612, #FA_Alumni #tfa_2613 
	{ width:100%	}
}

/*clear the floated left, right cols*/
#FA_Contact #tfa_2298, #FA_Fellows #tfa_2300, #FA_Alumni #tfa_2614 {
    clear: both;
	visibility:hidden
}

#FA_DreamTogether .wForm {background-color: transparent !important; text-align: center !important }
#FA_DreamTogether .wFormContainer .wFormHeader {display: none !important}
@media only screen and (max-width: 545px) {
	#FA_DreamTogether .wForm .labelsRightAligned .preField { text-align: center; }
}

#FA_FinallyConnected .wForm {background-color: transparent !important; text-align: center !important; }
#FA_FinallyConnected .wFormContainer .wFormHeader {display: none !important}
#FA_FinallyConnected .wForm .captcha {color:#999 !important;}
#FA_FinallyConnected .wForm label{ color:#333 !important; font-size:20px !important}
#FA_FinallyConnected .wFormContainer .supportInfo { display:none; }
#FA_FinallyConnected .wForm input#tfa_2 { width:328px !important; }
#FA_FinallyConnected .wForm input.primaryAction { color:#FFF !important; width:350px !important }
#FA_FinallyConnected .wForm input, #FA_FinallyConnected .wForm select { color:#666 !important; font-size:20px !important}
@media only screen and (max-width: 545px) {
	#FA_FinallyConnected .wForm .labelsRightAligned .preField { text-align: center; }
}





/*register call to action bar at top of pages*/
#register_top_cta-yellow {
	text-align:center;
	background-color: #EDAA00;
	margin: 0 -30px;
}
#register_top_cta-content-yellow {
	font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: inherit;
	padding:5px 50px;
}

#register_top_cta-gray {
	text-align:center;
	background-color: #888888;
	margin: 0 -30px;
}
#register_top_cta-content-gray {
	font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: inherit;
	padding:5px 50px;
}

#register_top_cta-beige {
	text-align:center;
	background-color: #c0b695;
	margin: 0 -30px;
}
#register_top_cta-content-beige {
	font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: inherit;
	padding:5px 50px;
}
#register_top_cta-close {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    width: 2.8em;
    height: 2.78em;
    background: rgba(0,0,0,.15);
    color: #fff;
}
#register_top_cta-close:after {
    content: '×';
    display: block;
    font-family: helvetica,arial,sans-serif;
    font-size: 1em;
    font-weight: 100;
    line-height: 3em;
    letter-spacing: normal;
    padding: 0;
}
@media only screen and (max-width: 1023px) {
	.fusion-mobile-menu-design-classic .fusion-secondary-header {
    	padding: 0 !important;
	}
}


.covidmenu {display:none;}

/*TRADE UP Book 
		.trade-up-block-mobi, .trade-up-block-full {
			background-color:#4b0808; 
			border-width:0 1px 1px 1px;
			border-color: #333;
			border-style: solid;
			padding:17px;  
			text-align:center;
			color: #fff; 
			line-height:2.5em;
			margin-left:-30px;
		}
		.trade-up-block-mobi {display:none }
		.trade-up-button {background-color:#7e7711; color:#ffffff; font-size:15px; padding:5px 15px; margin-left:20px; display:inline; border:#cccccc 1px solid; margin-top:10px;
		}
		@media (max-width:700px){
			.trade-up-block-mobi {display:block !important;  font-size:1.5em; margin-left:0 !important}
			.trade-up-block-mobi .trade-up-button { font-size:1em;}
			.trade-up-block-full {display:none !important; }
		}
		.fusion-secondary-header {			background-color:#4b0808 !important;  }
*/